/*     520255 : 이미지 + 텍스트      */
.img__520255__ {position:relative}
.img__520255__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#ffffff;opacity:0;transition:.2s opacity ease-in-out}
.img__520255__:hover:before {content:'';opacity:.2}
.img__520255__ * {box-sizing:border-box}
.img__520255__ a {display:block;max-width:100%;vertical-align:top}
.img__520255__ .figure {display:block}
.img__520255__ .figure img {width:100%;vertical-align:top}
.img__520255__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__520255__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__520255__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__520255__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img__520255__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img__520255__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #000000;font-size:13px;color:#000000}

@media all and (min-width:1024px){
	.img__520255__ .caption .caption_inner {padding:10%}
	.img__520255__ .caption .cap_text1 {font-size:14px}
	.img__520255__ .caption .cap_text2 {font-size:25px}
	.img__520255__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     520265 : 이미지 + 텍스트      */
.img__520265__ {position:relative}
.img__520265__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#ffffff;opacity:0;transition:.2s opacity ease-in-out}
.img__520265__:hover:before {content:'';opacity:.2}
.img__520265__ * {box-sizing:border-box}
.img__520265__ a {display:block;max-width:100%;vertical-align:top}
.img__520265__ .figure {display:block}
.img__520265__ .figure img {width:100%;vertical-align:top}
.img__520265__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__520265__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__520265__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__520265__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img__520265__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img__520265__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #000000;font-size:13px;color:#000000}

@media all and (min-width:1024px){
	.img__520265__ .caption .caption_inner {padding:10%}
	.img__520265__ .caption .cap_text1 {font-size:14px}
	.img__520265__ .caption .cap_text2 {font-size:25px}
	.img__520265__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     520305 : 이미지 + 텍스트      */
.img__520305__ {position:relative}
.img__520305__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#ffffff;opacity:0;transition:.2s opacity ease-in-out}
.img__520305__:hover:before {content:'';opacity:.2}
.img__520305__ * {box-sizing:border-box}
.img__520305__ a {display:block;max-width:100%;vertical-align:top}
.img__520305__ .figure {display:block}
.img__520305__ .figure img {width:100%;vertical-align:top}
.img__520305__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__520305__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__520305__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__520305__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img__520305__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img__520305__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #000000;font-size:13px;color:#000000}

@media all and (min-width:1024px){
	.img__520305__ .caption .caption_inner {padding:10%}
	.img__520305__ .caption .cap_text1 {font-size:14px}
	.img__520305__ .caption .cap_text2 {font-size:25px}
	.img__520305__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     626235 : 이미지 + 텍스트      */
.img__626235__ {position:relative}
.img__626235__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#ffffff;opacity:0;transition:.2s opacity ease-in-out}
.img__626235__:hover:before {content:'';opacity:.2}
.img__626235__ * {box-sizing:border-box}
.img__626235__ a {display:block;max-width:100%;vertical-align:top}
.img__626235__ .figure {display:block}
.img__626235__ .figure img {width:100%;vertical-align:top}
.img__626235__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__626235__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__626235__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__626235__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img__626235__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img__626235__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #000000;font-size:13px;color:#000000}

@media all and (min-width:1024px){
	.img__626235__ .caption .caption_inner {padding:10%}
	.img__626235__ .caption .cap_text1 {font-size:14px}
	.img__626235__ .caption .cap_text2 {font-size:25px}
	.img__626235__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     626245 : 이미지 + 텍스트      */
.img__626245__ {position:relative}
.img__626245__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#ffffff;opacity:0;transition:.2s opacity ease-in-out}
.img__626245__:hover:before {content:'';opacity:.2}
.img__626245__ * {box-sizing:border-box}
.img__626245__ a {display:block;max-width:100%;vertical-align:top}
.img__626245__ .figure {display:block}
.img__626245__ .figure img {width:100%;vertical-align:top}
.img__626245__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__626245__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__626245__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__626245__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img__626245__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img__626245__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #000000;font-size:13px;color:#000000}

@media all and (min-width:1024px){
	.img__626245__ .caption .caption_inner {padding:10%}
	.img__626245__ .caption .cap_text1 {font-size:14px}
	.img__626245__ .caption .cap_text2 {font-size:25px}
	.img__626245__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     626255 : 이미지 + 텍스트      */
.img__626255__ {position:relative}
.img__626255__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#ffffff;opacity:0;transition:.2s opacity ease-in-out}
.img__626255__:hover:before {content:'';opacity:.2}
.img__626255__ * {box-sizing:border-box}
.img__626255__ a {display:block;max-width:100%;vertical-align:top}
.img__626255__ .figure {display:block}
.img__626255__ .figure img {width:100%;vertical-align:top}
.img__626255__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__626255__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__626255__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__626255__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img__626255__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img__626255__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #000000;font-size:13px;color:#000000}

@media all and (min-width:1024px){
	.img__626255__ .caption .caption_inner {padding:10%}
	.img__626255__ .caption .cap_text1 {font-size:14px}
	.img__626255__ .caption .cap_text2 {font-size:25px}
	.img__626255__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

